StableOps
API 参考

恢复 Agent 会话

恢复已撤销的 StableOps Agent 会话,让其在原组织和环境内再次请求动作,适合风险排除后恢复受控自动化任务。会话与策略按组织和环境隔离,审批记录不等于实际链上付款结果。接入方应核对工具参数、当前授权与执行状态,保留可追踪的业务记录并限制敏感操作。

POST/v1/agent/sessions/{id}/restore

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Agent session id.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agent/sessions/{id}/restore"
{
  "id": "string",
  "label": "string",
  "created_at": "string",
  "expires_at": "string",
  "revoked_at": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

这篇文档怎么样?

最后更新